<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6ED20994-7C65-484C-8EA4-8061D3FE91DE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FlowStudio</RootNamespace>
    <AssemblyName>FlowStudio</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ProductName>Flow Studio</ProductName>
    <PublisherName>FlowStudio</PublisherName>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.0</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|AnyCPU'">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <OutputPath>bin\AnyCPU\Debug\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|AnyCPU'">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <OutputPath>bin\AnyCPU\Release\</OutputPath>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>FF784336BC2E9A4F744E15EE803116DD3787FBCA</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>FlowStudio_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <PlatformTarget>x64</PlatformTarget>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <PlatformTarget>x64</PlatformTarget>
    <OutputPath>bin\x64\Release\</OutputPath>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AvalonDock">
      <HintPath>..\packages\AvalonDock.2.0.1746\lib\net40\AvalonDock.dll</HintPath>
    </Reference>
    <Reference Include="AvalonDock.Themes.Aero">
      <HintPath>..\packages\AvalonDock.2.0.1746\lib\net40\AvalonDock.Themes.Aero.dll</HintPath>
    </Reference>
    <Reference Include="AvalonDock.Themes.Expression">
      <HintPath>..\packages\AvalonDock.2.0.1746\lib\net40\AvalonDock.Themes.Expression.dll</HintPath>
    </Reference>
    <Reference Include="AvalonDock.Themes.Metro">
      <HintPath>..\packages\AvalonDock.2.0.1746\lib\net40\AvalonDock.Themes.Metro.dll</HintPath>
    </Reference>
    <Reference Include="AvalonDock.Themes.VS2010">
      <HintPath>..\packages\AvalonDock.2.0.1746\lib\net40\AvalonDock.Themes.VS2010.dll</HintPath>
    </Reference>
    <Reference Include="GalaSoft.MvvmLight.Extras.WPF4">
      <HintPath>..\packages\MvvmLight.4.1.26.1\lib\net40\GalaSoft.MvvmLight.Extras.WPF4.dll</HintPath>
    </Reference>
    <Reference Include="GalaSoft.MvvmLight.WPF4">
      <HintPath>..\packages\MvvmLight.4.1.26.1\lib\net40\GalaSoft.MvvmLight.WPF4.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Practices.ServiceLocation">
      <HintPath>..\packages\MvvmLight.4.1.26.1\lib\net40\Microsoft.Practices.ServiceLocation.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Windows.Shell, Version=3.5.41019.1, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\libs\Microsoft.Windows.Shell.dll</HintPath>
    </Reference>
    <Reference Include="RibbonControlsLibrary, Version=4.0.0.11019, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\libs\RibbonControlsLibrary.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Activities" />
    <Reference Include="System.Activities.Core.Presentation" />
    <Reference Include="System.Activities.Presentation" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.ServiceModel.Activities" />
    <Reference Include="System.ServiceModel.Channels" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Interactivity">
      <HintPath>..\packages\MvvmLight.4.1.26.1\lib\net40\System.Windows.Interactivity.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WPFToolkit.Extended">
      <HintPath>..\packages\Extended.Wpf.Toolkit.1.8.0\lib\net40\WPFToolkit.Extended.dll</HintPath>
    </Reference>
    <Reference Include="Xceed.Wpf.DataGrid">
      <HintPath>..\packages\Extended.Wpf.Toolkit.1.8.0\lib\net40\Xceed.Wpf.DataGrid.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AboutWindow.xaml.cs">
      <DependentUpon>AboutWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Activities\Runtime\DebugStepEventArgs.cs" />
    <Compile Include="Activities\Runtime\WorkflowExecutingStateEventArgs.cs" />
    <Compile Include="AddActivitiesWindow.xaml.cs">
      <DependentUpon>AddActivitiesWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Configuration\FlowStudioConfigurationSection.cs" />
    <Compile Include="Configuration\ToolConfigurationElement.cs" />
    <Compile Include="Configuration\ToolConfigurationElementCollection.cs" />
    <Compile Include="ViewModel\Data\OutlineActivityRootItem.cs" />
    <Compile Include="ViewModel\Data\OutlineActivitiesHolderItem.cs" />
    <Compile Include="ViewModel\Data\OutlinePropertyItem.cs" />
    <Compile Include="ViewModel\Data\OutlineRootHolderItem.cs" />
    <Compile Include="ViewModel\Data\OutlineWorkflowServiceItem.cs" />
    <Compile Include="ViewModel\Data\OutlineActivityBuilderItem.cs" />
    <Compile Include="ViewModel\Data\OutlineActivityItem.cs" />
    <Compile Include="ViewModel\Data\OutlineVariableItem.cs" />
    <Compile Include="ViewModel\Data\OutlineVariablesHolderItem.cs" />
    <Compile Include="ViewModel\Data\OutlineItem.cs" />
    <Compile Include="ViewModel\Data\OutlineItemFactory.cs" />
    <Compile Include="ViewModel\Data\OutlineItemObservableCollection.cs" />
    <Compile Include="ViewModel\Data\ToolCategoryType.cs" />
    <Compile Include="ViewModel\WorkflowOutlineViewModel.cs" />
    <Compile Include="View\DataContextSpy.cs" />
    <Compile Include="View\LayoutUpdateStategy.cs" />
    <Compile Include="View\PanesStyleSelector.cs" />
    <Compile Include="View\PanesTemplateSelector.cs" />
    <Compile Include="Extensions\ExceptionExtensions.cs" />
    <Compile Include="Extensions\CollectionExtensions.cs" />
    <Compile Include="OptionsWindow.xaml.cs">
      <DependentUpon>OptionsWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Converters\ActiveDocumentConverter.cs" />
    <Compile Include="View\Converters\ErrorsCountToImageSourceConverter.cs" />
    <Compile Include="View\Converters\ErrorsCountToStatusTextConverter.cs" />
    <Compile Include="View\Converters\IsWarningToImageSourceConverter.cs" />
    <Compile Include="View\Converters\NegateBooleanConverter.cs" />
    <Compile Include="Activities\Runtime\ActivityDebugger.cs" />
    <Compile Include="Activities\Runtime\ActivityRunner.cs" />
    <Compile Include="Activities\Runtime\DebugStep.cs" />
    <Compile Include="Activities\Runtime\IWorkflowDebugger.cs" />
    <Compile Include="Activities\Runtime\IWorkflowRunner.cs" />
    <Compile Include="Activities\Runtime\TrackingEventArgs.cs" />
    <Compile Include="Activities\Runtime\VisualTrackingParticipant.cs" />
    <Compile Include="Activities\Runtime\WorkflowDebugger.cs" />
    <Compile Include="Activities\Runtime\WorkflowRunner.cs" />
    <Compile Include="Activities\Runtime\WorkflowServiceDebugger.cs" />
    <Compile Include="Activities\Runtime\WorkflowServiceRunner.cs" />
    <Compile Include="View\Converters\NullableToVisibilityConverter.cs" />
    <Compile Include="ViewModel\Data\ActivityTypeItem.cs" />
    <Compile Include="ViewModel\Data\ReferencePathItem.cs" />
    <Compile Include="ViewModel\EventableStringWriter.cs" />
    <Compile Include="ViewModel\Messages\CloseOptionsMessage.cs" />
    <Compile Include="ViewModel\Messages\ClosingWhenExecutingMessage.cs" />
    <Compile Include="ViewModel\Messages\OpenAboutDialogMessage.cs" />
    <Compile Include="ViewModel\Messages\OpenDirectoryMessage.cs" />
    <Compile Include="ViewModel\Messages\OpenDirectoryResult.cs" />
    <Compile Include="ViewModel\Messages\OpenFileMessage.cs" />
    <Compile Include="ViewModel\Messages\OpenFileResult.cs" />
    <Compile Include="ViewModel\Messages\OpenOptionsMessage.cs" />
    <Compile Include="ViewModel\Messages\PerformCloseProgramMessage.cs" />
    <Compile Include="ViewModel\Messages\QuestionResult.cs" />
    <Compile Include="ViewModel\Messages\RequestCloseProgramMessage.cs" />
    <Compile Include="ViewModel\Messages\SaveBeforeCloseMessage.cs" />
    <Compile Include="ViewModel\Messages\SaveFileMessage.cs" />
    <Compile Include="ViewModel\Messages\SaveFileResult.cs" />
    <Compile Include="ViewModel\Messages\SelectActivitiesTypesMessage.cs" />
    <Compile Include="ViewModel\Messages\SelectActivitiesTypesResult.cs" />
    <Compile Include="ViewModel\Services\DispatcherService.cs" />
    <Compile Include="ViewModel\DebugViewModel.cs" />
    <Compile Include="ViewModel\ErrorsListViewModel.cs" />
    <Compile Include="ViewModel\OutputViewModel.cs" />
    <Compile Include="ViewModel\OptionsViewModel.cs" />
    <Compile Include="ViewModel\StatusViewModel.cs" />
    <Compile Include="ViewModel\ViewModelLocator.cs" />
    <Compile Include="ViewModel\WorkflowFileCloseEventArgs.cs" />
    <Compile Include="ViewModel\PaneViewModel.cs" />
    <Compile Include="ViewModel\PropertyInspectorViewModel.cs" />
    <Compile Include="ViewModel\MainWindowViewModel.cs" />
    <Compile Include="ViewModel\FilePaneViewModel.cs" />
    <Compile Include="ViewModel\ToolboxViewModel.cs" />
    <Compile Include="ViewModel\ToolViewModel.cs" />
    <Compile Include="ViewModel\Data\WorkflowFileInfo.cs" />
    <Compile Include="ViewModel\WorkflowFileViewModel.cs" />
    <Compile Include="ViewModel\WorkflowType.cs" />
    <Compile Include="View\Toolbox.cs" />
    <EmbeddedResource Include="DefaultActivity.xaml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Page Include="AboutWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AddActivitiesWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="OptionsWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="DefaultWorkflowService.xamlx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>PublicSettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\window.ico">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
    <Resource Include="Images\addreference.png" />
    <Resource Include="Images\RibbonMenuItem_Activity.png" />
    <Resource Include="Images\RibbonMenuItem_Open.png" />
    <Resource Include="Images\RibbonMenuItem_Save.png" />
    <Resource Include="Images\RibbonMenuItem_SaveAs.png" />
    <Resource Include="Images\RibbonMenuItem_WorkflowService.png" />
    <Resource Include="Images\RibbonMenu_Exit.png" />
    <Resource Include="Images\RibbonMenu_Small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\toolbox.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\properties.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\errorslist.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\undo_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\redo_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\cut_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\copy_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\paste_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\undo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\redo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\paste.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\zoomin.png" />
    <Resource Include="Images\zoomout.png" />
    <Resource Include="Images\zoomfittoscreen.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\zoomreset.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\zoommovefocus.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\zoomreset_small.png" />
    <Resource Include="Images\zoommovefocus_small.png" />
    <Resource Include="Images\zoomfittoscreen_small.png" />
    <Resource Include="Images\zoomin_small.png" />
    <Resource Include="Images\zoomout_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\collapse.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\collapse_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\expand.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\expand_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\expandall.png" />
    <Resource Include="Images\expandinplace.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\expandall_small.png" />
    <Resource Include="Images\expandinplace_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\toolbox_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\gotoparent_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\gotoparent.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\addreference_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\properties_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\errorslist_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\cut.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\copy.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clipboard.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clipboard_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\resize.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\resize_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\showhidetools.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\showhidetools_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\add.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\add_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\saveasimage.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\saveasimage_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\copyasimage.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\copyasimage_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\picture_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\picture.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bullet_red.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bullet_orange.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\stop.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\stop_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\start.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\startdebug.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\startdebug_small.png" />
    <Resource Include="Images\start_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\new.png" />
    <Resource Include="Images\new_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bullet_green.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clearwindow_small.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\options.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\options_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\info_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\textfield_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\gear_small.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>